Subject: mountd has run rampant!!!

From: "Michael K. Sanders" <[email-masked]>

ARGH! I'm completely baffled now. I have put my /etc/netstart file back
to the way it originally was, yet I continue to have problems. I just 
booted the system, and did a 'ps aux'. mountd was NOT running, and
it isn't supposed to be. However, not 5 minutes ago, I noticed the hd 
light running wild, and did another ps. Sure enough, mountd has decided
to run itself continuously. Help! Any idea what's going wrong?

 -Mike

-- 
    _		       					  _
 _ //	  Michael K. Sanders -- ([email-masked])     _ //
 \X/						       \X/ 

When a shepherd goes to kill a wolf, and takes his dog along to see the
sport, he should take care to avoid mistakes.  The dog has certain
relationships to the wolf the shepherd may have forgotten.
		-- Robert Pirsig, "Zen and the Art of Motorcycle
		   Maintenance"